/*****************************************************/
/************ Responsive for Ipad Landscape *********/
/***************************************************/
@media (max-width:1576px) {
	.follow-btn {
    	top: 85.5%;
	}
}
/***********************************************/
/************ Responsive for Ipad Pro *********/
/*********************************************/
@media (max-width:1024px) {
	h3 {
    	line-height: 1em;
	}
    .nav-social-icon {
     	padding-right: 0px; 
	}
	.follow-btn {
    	top: 80.5%;
	}
	.footer-trending-posts ul li a img {
    	margin-right: 9px;
	}
	.social ul li {
    	margin-bottom: 20px;
	}
	.social-connected ul li {
	    margin-bottom: 15px;
	}
	.widget-newsletter input {
    	width: 100%;
	}
	.subscribe-btn {
    	width: 100%;
    	padding: 20px 0px;
	}
	.widget-search input {
    	width: 100%;
	}
	.related-other-post .after-hover h3 {
	    right: 0%;
	    text-align: center;
	    width: 100%;
	    padding: 0 16px;
	    top: 60%;
	}
	.form-with-sidebar .half-width input {
    	width: 100%;
	}
	.half-width .text {
    	margin-bottom: 30px;
	}
	.author-social {
    	padding-left: 111px;
	}
	#category-list .arrow-left-feature-image:after {
    	display: none;
    }
    .half-width input {
    	width: 100%;
    }
	.blog-post .after-hover{
		display: none;
	}
	article:hover .post-category{
		display: block;
	}
	article:hover .post-title{
		display: block;
	}
	#category-list .arrow-post-category h4 {
    	padding-top: 0px;
	}
	.arrow-right-feature-image:after {
    	display: none;
	}
	.arrow-left-feature-image:after {
    	display: none;
    }
    .arrow-post-category h4 {
    	padding-top: 0px;
    }
    #slider {
    	width: 100%;
    }
    .filter-btn {
    	float: none;
    	text-align: center;
    	padding-right: 0px;
	}
	.price {
	    float: none;
	    text-align: center;
	    padding-top: 30px;
	}
	.add-review .half-width input {
    	width: 100%;
    }
    .related-product .product-info {
	    position: absolute;
	    top: 57%;
	    left: 10%;
	}
    .blog-content h3.padding-top {
    	padding-top: 0;
	}
	#typography blockquote:before {
    	margin-left: -88px;
    }
    .product-thumbnail-image li {
    	margin-bottom: 30px;
	}
	.after-hover{
	  display: none;
	}
	.blog-post .after-hover {
	    transition: none;
	}


}




/***********************************************/
/************ Responsive for Ipad/Tab *********/
/*********************************************/
@media (max-width:768px) {
	/**************** Defualt ****************/
	body{
	   font-size: 14px;
	}
	h1{
	   font-size: 2.1em;
	}
	h2{
	   font-size: 2em;
	}
	/**************** Navbar ****************/
	.nav-social-icon {
    	padding-right: 0px;
    	padding-top: 13px;
	}
	.nav-social-icon li {
    	padding-left: 0px;
	}
	.social-icon ul li {
    	padding: 0px 2px;
    }
	.menu-bar {
    	padding: 5px 0px 5px 15px;
	}
	ul.navbar-nav.margin-left {
    	margin-left: 0px;
	}
	.logo {
	    padding: 60px 0px;
	}
	.logo img{
		width: 25%;
	}
	.navbar-light .navbar-nav .nav-link:hover{
		border-top: none;
	}
	/**************** Blog Post ****************/
	.blog-post .after-hover{
		display: none;
	}
	article:hover .post-category{
		display: block;
	}
	article:hover .post-title{
		display: block;
	}
	.after-hover{
	  display: none;
	}
	.blog-post .after-hover {
	    transition: none;
	}
	/**************** Sidebar ****************/
	.veneer-about-widget {
    	padding: 30px 15px;
	}
	.widget-newsletter {
	    padding: 30px 15px;
	}
	.widget-newsletter input {
	    width: 100%;
	    height: 50px;
	    padding-left: 30px;
	}
	.subscribe-btn {
	    width: 100%;
	    height: 50px;
	    padding: 0px;
	}
	.social-connected {
	    padding: 30px 15px;
	}
	.social-connected ul li {
    	margin-bottom: 15px;
	}
	.trending-post {
	    padding: 30px 15px;
	 }
	 .widget-categories {
	    padding: 30px 15px;
	}
	.widget-tags {
    	padding: 30px 15px;
    }
    .widget-search {
    	padding: 30px 15px;
	}
	.widget-search input {
	    padding: 0px 30px;
	    height: 50px;
	    width: 100%;
	}
	/**************** About Page ****************/
	.about-feature-image {
    	height: 46%;
    }
    .post-title h3{
    	line-height: 1em;
    }
	.blogger-details {
    	padding: 0px 0px 44px 19px;
	}
	.half-width input{
		width: 100%;
	}
	.half-width .text{
		margin-bottom: 30px;
		margin-right: 0px;
	}
	.about-page {
	    padding-bottom: 30px;
	    margin-bottom: 55px;
	}
	.author-social {
    	padding-left: 111px;
	}
	/**************** Audio Page ****************/
	.blog-standard .form-with-sidebar .half-width .text {
    	margin-bottom: 30px;
    	margin-right: 15px;
	}
	/**************** Contact Page ****************/
	.location-details {
	    position: absolute;
	    left: 10px;
	    text-align: center;
	}
	/**************** Product ****************/
	.product-thumbnail-image li {
	    padding-right: 3px;
	    padding-bottom: 6px;
	}
	.add-review .half-width .text{
		margin-right: 15px;
		margin-bottom: 0px;
	}
	.related-product article img{
		width: 100%;
	}
	.related-product article{
		margin-bottom: 30px;
	}
	.product-thumbnail-image li {
    	margin-bottom: 30px;
	}
    /**************** Shop Page ****************/
    .shop-post .product-info {
	    position: absolute;
	    top: 56%;
	    left: 9%;
	}
	.shop-post .sale {
	    position: absolute;
	    top: 8%;
	    right: 9%;
	}
	.shop-post .large-img .product-info {
	    position: absolute;
	    top: 73%;
	    left: 5%;
	    width: 90%;
	}
	.filter-price {
	    background: #fafafa;
	    padding: 30px 15px 30px 15px;
	    margin-bottom: 30px;
	}
	#slider {
	    width: 100%;
	    margin-top: 30px;
	    margin-bottom: 40px;
	}
	.filter-btn {
	    float: none;
	    padding-right: 0px;
	    text-align: center;
	    margin-bottom: 30px;
	}
	.price {
	    float: none;
	    text-align: center;
	}
	.recent-reviews {
    	padding: 30px 15px;
	}
	#shop {
    	padding-bottom: 60px;
	}
	/**************** Blog Zigzag Page ****************/
	.arrow-right-feature-image:after{
		display: none;
	}
	.arrow-left-feature-image:after{
		display: none;
	}
	/**************** Category Page ****************/
	#category-list .arrow-left-feature-image:after{
		display: none;
	}
	#category-list {
    	padding-top: 0px;
    	padding-bottom: 0px;
	}
	.arrow-post-category h4 {
	    padding-top: 0px;
	}
	/**************** Footer ****************/
	.follow-btn {
    	top: 75.5%;
	}
	.footer-trending-posts {
    	padding-bottom: 30px;
	}
	.widget-instagram ul li {
    	margin-right: 15px;
    }
}
/***********************************************/
/************ Responsive for Mobile ***********/
/*********************************************/
@media (max-width:576px) {
	/**************** Defualt ****************/
	  h1{
	        font-size:1.5em
	    }
	  h2{
	        font-size:1.4em
	    }
	  h3{
	        font-size:1.3em
	    }
	  h5{
	        font-size:1em
	    }
	/************ Navbar *************/
	.menu-bar {
    	padding-left: 15px;
    	z-index: 5;
    	padding: 10px 15px;
	}
	ul.navbar-nav.margin-left {
    	margin-left: 0px!important;
	}
	.navbar-social-icons {
    	position: absolute;
	}
	.nav-social-icon{
		position: relative;
		padding-right: 0px;
		z-index: 6;
		margin-left: 100px;
		padding-top: 18px;
	}
	.navbar-light .navbar-nav .nav-link:hover {
	    border-top: none;
	    color: #1bc5e3;
	}	
	.logo {
	    text-align: center;
		padding-top: 30px;
		padding-bottom: 30px;
	}	
	.logo img{
	  	height: 25px;
	  	width: 150px;
	}

    .navbar .navbar-nav >li .dropdown-menu >li:hover .dropdown-menu{
	 	display:block;
  	}

    /************ Sidebar *************/
    .sidebar{
  		padding-bottom: 60px;
    }
    /************ Slider Css *************/
    .slider-wrapper-pt {
    	position: relative;
    	height: 78vh;
	}
	.home-slider-tm .post-category {
    	top: 22%;
	}
	.slider-post-title {
	    top: 26%;
	}
	.home-slider-tm .post-description {
	    top: 36%;
	}
	.home-slider-tm .read-btn {
	    top: 68%;
	}
	.home-slider-tm .post-meta {
    	top: 79%;
	}
    /************ Blog Page *************/
    #blog-with-sidebar .sidebar{
  		padding-bottom: 60px;
    }
    .after-hover{
	  display: none;
	}
	.blog-post .after-hover {
	    transition: none;
	}
    /************ Audio Post *************/
    .form-with-sidebar .half-width input {
    	width: 100%;
	}
	.half-width .text {
    	margin-right: 0px;
    	margin-bottom: 30px;
	}
	#audio-post .sidebar{
		padding-top: 70px;
		padding-bottom: 0px;
	}
	.blog-post .after-hover{
		display: none;
	}
	article:hover .post-category{
		display: block;
	}
	article:hover .post-title{
		display: block;
	}

	/************ Video Post *************/
	#video-post .sidebar{
		padding-top: 70px;
	}
	/************ Blog Standard *************/
	.user > .user {
    	padding-left: 0px;
	}
	#blog-standard-full{
		padding-bottom: 70px;
	}
	#blog-standard-full .sidebar{
		padding-top: 70px;
	}
	/************ Blog Static 1 cols *************/
	#static-blog-post .post-category {
    	padding-bottom: 25px;
	}
	#static-blog-post .pagination-tm {
    	padding-bottom: 74px;
	}
	/************ Category List Page *************/
	#category-list{
		padding-top: 0px;
	}
	#category-list .arrow-left-feature-image:after{
		display: none;
	}
	.related-other-post {
    	padding-bottom: 70px;
	}
	.related-other-post article {
    	margin-bottom: 30px;
	}
	/************ Contact Full Width Page *************/
	.location-details {
	    position: relative;
	}
	.location-details {
	    position: relative;
	    padding-bottom: 30px;
	    border-bottom: 1px solid #eeeeee;
	    left: 0px;
	}
	.phone {
	    padding: 30px 0px;
	    border-bottom: 1px solid #eeeeee;
	}
	.mail {
	    position: relative;
	    right: 0px;
	    padding: 30px 0px;
	    border-bottom: 1px solid #eeeeee;
	}
	.contact-full-page {
    	padding: 0px 0px 70px 0px;
	}
	.form-with-sidebar .half-width .text{
		margin-bottom: 30px;
	}
	/************ Gallary Post Page *************/
	#gallery-post {
    	padding-bottom: 0px;
	}
	#gallery-post .sidebar{
    	padding-top: 70px;
	}
	/************ Product Page *************/
	.product-thumbnail-image li {
	    display: inline-block;
	    padding-right: 10px;
	    padding-bottom: 15px;
	}
	.product-details {
    	padding-top: 0px;
    	padding-bottom: 60px;
	}
	.add-review .half-width input {
    	width: 100%;
    }
    .add-review .half-width .text{
    	margin-bottom: 30px;
    }
    #product article img{
    	width: 100%;
    }
    #product article{
    	padding-bottom: 30px;
    }
    .related-product .product-info {
	    position: absolute;
	    top: 57%;
	    left: 10%;
	    text-align: left;
	    width: 85%;
	}
    /************ Shop Page *************/
    .shop-post .large-img .product-info {
	    top: 64%;
	    left: 0%;
    	padding: 0px 40px;
	}
	#shop{
		padding-bottom: 60px;
	}
	/************ About Page *************/
	.about-feature-image {
    	height: 272px;
    }
    .feature-image-overlay{
    	display: none;
    }
    .blogger-details {
    	padding: 30px 0px 0px 0px;
	}
	.social-icon {
	    padding-top: 32px;
	    padding-bottom: 30px;
	}
	.unique-element{
		margin-bottom: 30px;
	}	
	.beautiful-design{
		margin-bottom: 30px;
	}
	.trendy-icon{
		margin-bottom: 60px;
	}
	.about-form .half-width input{
		width: 100%;
	}
	.about-form {
    	padding-bottom: 70px;
	}
	/************ Footer *************/
	.follow-btn {
    	top: 55.5%;
	}
	.follow-btn a {
	    padding: 7px 15px 7px 15px;
	    font-size: 12px;
	}
	footer .social {
    	margin-bottom: 35px;
	}
	.footer-trending-posts {
    	padding-bottom: 30px;
	}
	.footer-widget-categories {
    	padding-bottom: 30px;
	}
	.footer-widget-categories ul li:last-child{
		border-bottom: none;
	}
  }



@media screen and (min-width: 1025px) {
  li.dropdown:hover .dropdown-menu {
    display: block;
    padding: 0px;
  }
}